1. wolf76, 19.06.2011 #1
    wolf76

    wolf76 Threadstarter Neuer Benutzer

    Ich habe aus dem Internet das App XC Soar herunter geladen.

    Als erstes hat mein GW 620 gemeldet, das Apps von fremden Markets nicht installiert weden können. Als ich dies dann in den Einstellungen aufgehoben habe, begann die Installation, und wurde kurz darauf abgebrochen, mit der Meldung kann nicht installiert werden.

    Dieses App ist eine Segelflugsoftware, und ist oft in Verwendung. Warum geht dies gerade beim GW 620 nicht. Hatte das Problem auch bei anderen Apps schon.

    Vielen Dank für eure Hilfe
    Wolf
     
  2. N2k1, 19.06.2011 #2
    N2k1

    N2k1 Ehrenmitglied

    Womit und wie hast Du die Installation versucht?
    Was war die genaue Fehlermeldung?
     
  3. MartinDroid, 20.06.2011 #3
    MartinDroid

    MartinDroid Android-Hilfe.de Mitglied

    Welche Android Version hast Du auf Deinem GW620 ? Schau mal unter Einstellungen -> Über das Telefon -> Android Version nach. Was steht da genau bei Dir ? Solltest Du noch die alte Android 1.5er drauf haben wird das nichts, denn die App XC Soar läßt sich erst ab Android 1.6 installieren.